Bug 103675 - make ContentItem#removePendingVersion protected
Summary: make ContentItem#removePendingVersion protected
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: other (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL: https://bugzilla.redhat.com/bugzilla/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-03 19:51 UTC by Vadim Nasardinov
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-03 18:29:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vadim Nasardinov 2003-09-03 19:51:04 UTC
See discussion in https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=103037

This requires a minor rewrite of ArticleImageChooser.

Comment 1 Vadim Nasardinov 2005-08-03 18:29:13 UTC
stale


Note You need to log in before you can comment on or make changes to this bug.